﻿.VideoGallery {
  /*@media only screen and (max-width:1366px) {
        .col-lg-6 {
            width: 100%;
        }
    }*/
}
.VideoGallery h3 {
  font-size: 20px;
  padding: 30px 30px 0 30px;
  margin-bottom: 0;
  min-height: 80px;
}
@media only screen and (max-width: 1600px) {
  .VideoGallery h3 {
    min-height: 105px;
  }
}
.VideoGallery.withbackground {
  background-image: url('../images/page-backgrounds/01.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}
.VideoGallery.withbackground .gdlr-core-pbf-wrapper-container {
  background-color: rgba(255, 255, 255, 0.18823529);
  padding-bottom: 25px;
}
.VideoGallery.withbackground .box-glass {
  display: inline-block;
  width: 49%;
  /* Responsive Changes */
  /* Responsive Changes Ends */
}
@media only screen and (max-width: 768px) {
  .VideoGallery.withbackground .box-glass {
    display: block;
    width: 100%;
  }
}
.VideoGallery.withbackground h3 {
  color: #fff;
}